dpkg安装msttcorefonts问题

为当前最终发行版之前的所有版本提供支持
回复
starine
帖子: 75
注册时间: 2006-03-10 10:19
送出感谢: 0
接收感谢: 0
联系:

dpkg安装msttcorefonts问题

#1

帖子 starine » 2007-01-04 20:09

实际就是dpkg问题
我是教育网,上不了国外网,前两天闲着没事想装个msttcorefonts玩,结果直接连接到SF.net上去了。又下载不下来,现在apt-get 不让用了,需要dpkg --configure -a,这个命令还是要下载文件。如何消除这个记录呢?就是彻底不装这个包了。谢谢i


一帖多发了,抱歉。想赶快解决这个问题
starine
帖子: 75
注册时间: 2006-03-10 10:19
送出感谢: 0
接收感谢: 0
联系:

Re: dpkg安装msttcorefonts问题

#2

帖子 starine » 2007-01-04 20:21

starine 写了:实际就是dpkg问题
我是教育网,上不了国外网,前两天闲着没事想装个msttcorefonts玩,结果直接连接到SF.net上去了。又下载不下来,现在apt-get 不让用了,需要dpkg --configure -a,这个命令还是要下载文件。如何消除这个记录呢?就是彻底不装这个包了。谢谢i


一帖多发了,抱歉。想赶快解决这个问题

搞定了,dpkg --remove msttcorefonts, 打扰
头像
snowind
帖子: 38
注册时间: 2007-10-07 10:53
来自: 西安-JN
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 snowind » 2007-10-20 21:33

我的还有 这个问题 怎么办 ?找了好久了,都没找到好的办法。。。。。。 :( :( :(
头像
snowind
帖子: 38
注册时间: 2007-10-07 10:53
来自: 西安-JN
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 snowind » 2007-10-21 10:05

搞定了 感谢楼上 昨天没弄好`~谢谢~
回复

回到 “老旧版本支持”